@charset "UTF-8";
@media only screen and (max-width: 1064px) {
  .mincho {
    font-family: "Times New Roman", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "ＭＳ Ｐ明朝", "MS PMincho" serif;
  }
  .sp_none {
    display: none !important;
  }
  .pc_none {
    display: block !important;
  }
  img {
    max-width: 100%;
  }
  .sp_mt20 {
    margin-top: 20px;
  }
  .fixed {
    padding-top: 0px;
    position: static;
  }
  .sm_ttl_l {
    font-size: 144%;
  }
  .sm_ttl {
    border-bottom: 3px solid #000;
    font-size: 144%;
  }
  .message ul {
    display: flex;
    flex-wrap: wrap;
    background: #FFF;
  }
  .message ul li {
    color: #000;
    width: 100%;
  }
  .message ul li:first-child {
    min-width: 100%;
    text-align: center;
  }
  .message ul li:first-child img {
    max-width: 100%;
    width: 100%;
  }
  .message ul li:last-child .inner {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
  }
  .message ul li:last-child .sub_ttl {
    border-bottom: 1px solid #999999;
    padding-bottom: 10px;
    font-size: 134%;
    margin-bottom: 20px;
  }
  .sub_article article {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom: 45px;
  }
  .sub_article article div {
    width: 100%;
    min-height: 0%;
  }
  .sub_article article div .copy {
    font-size: 144%;
    margin-bottom: 15px;
    padding-top: 20px;
  }
  .sub_article article div .lead {
    padding-top: 20px;
    font-size: 114%;
    line-height: 1.5;
  }
  .sub_article article div .lead span {
    text-decoration: underline;
    font-size: 114%;
  }
  .main_article {
    display: flex;
    flex-wrap: wrap;
  }
  .main_article div {
    width: 100%;
    min-height: 0%;
  }
  .main_article div .lead {
    padding-top: 20px;
    font-size: 124%;
    line-height: 1.5;
  }
  .main_article div .lead span {
    text-decoration: underline;
    font-size: 114%;
  }
  .main_article div .sub_ttl {
    font-size: 144%;
    margin-top: 25px;
  }
  .main_article div .sub_ttl span {
    display: inline-block;
    position: relative;
    margin-right: 60px;
    font-size: 64%;
    padding-left: 30px;
  }
  .main_article div .sub_ttl span:before {
    content: "";
    width: 25px;
    height: 1px;
    background: #FFF;
    position: absolute;
    left: 0px;
    top: 7px;
  }
  .main_article div .sub_ttl span:after {
    content: "";
    width: 25px;
    height: 1px;
    background: #FFF;
    position: absolute;
    right: -30px;
    top: 7px;
  }
  .main_img {
    background: url("../img/main.jpg") no-repeat 0px 0px;
    background-size: cover;
    max-width: 100%;
    height: 550px;
    position: relative;
    margin: 0px auto;
    width: 100%;
  }
  .main_img .btn {
    background: #D90000;
    border: 3px solid #FFF;
    font-size: 174%;
    text-align: center;
    width: 100%;
    padding: 10px 0px;
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.3);
    display: block;
    text-decoration: none;
    color: #FFF;
    font-weight: 700;
    margin-top: 30px;
    transition: .5s all;
    position: absolute;
    bottom: 20px;
    max-width: 490px;
    left: 0;
    right: 0;
    margin: auto;
    border: 1px solid #FFF;
  }
  .main_img .btn:hover {
    background: #000;
    box-shadow: 3px 3px 6px -2px #555, 3px 3px 8px rgba(255, 255, 255, 0.8) inset;
  }
  .half__column {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  .half__column .box {
    width: 100%;
  }
  .half__column .box:first-child {
    margin-bottom: 30px;
  }
  .contact_sec {
    padding: 0px 0px 40px 0px;
  }
  .contact_sec input[type="text"], .contact_sec select {
    box-sizing: border-box;
    width: 100%;
  }
  .contact_sec table {
    border-spacing: 0px;
    margin-bottom: 20px;
    width: 100%;
    border-top: 1px solid #666666;
  }
  .contact_sec table th, .contact_sec table td {
    padding: 10px;
    border-bottom: 1px solid #666666;
    box-sizing: border-box;
    display: block;
    width: 100%;
  }
  .contact_sec table th {
    width: 100%;
    border-bottom: none;
  }
  .contact_sec .button_area {
    text-align: center;
    width: 100%;
    padding-top: 30px;
  }
  .contact_sec .back_btn {
    border-radius: 10px;
    text-align: center;
    padding: 15px 40px;
    background: #CCC;
    color: #FFF;
    display: inline-block;
    margin-right: 20px;
    margin-top: 5px;
  }
  .contact_sec .send_btn {
    text-align: center;
    padding: 20px 0px;
    width: 80%;
    background: #0099ff;
    color: #FFF;
  }
  #nav-drawer {
    position: relative;
    background: #0059B2;
    text-align: center;
  }
  .ttl .top {
    display: flex;
    flex-wrap: wrap;
    padding-bottom: 5px;
  }
  .ttl .top .right {
    position: static;
    width: 100%;
  }
  .second_main_img .outer h2 {
    font-size: 164%;
  }
  .nav-unshown {
    display: none;
  }
  header {
    border-top: none;
  }
  header .tagline img {
    width: 80%;
  }
  /*アイコンのスペース*/
  #nav-open {
    display: inline-block;
    width: 30px;
    height: 30px;
    vertical-align: middle;
    position: fixed;
    padding: 10px;
    right: 0px;
    top: 0px;
    z-index: 1001;
    background: #0059B2;
  }
  #nav-open span {
    position: absolute;
    height: 3px;
    /*線の太さ*/
    width: 30px;
    /*長さ*/
    background: #FFF;
    display: block;
    content: '';
    cursor: pointer;
    -webkit-transition: all 0.6s cubic-bezier(0.19, 1, 0.22, 1);
    transition: all 0.6s cubic-bezier(0.19, 1, 0.22, 1);
  }
  #nav-open span:nth-of-type(1) {
    top: 13px;
  }
  #nav-open span:nth-of-type(2) {
    top: 23px;
  }
  #nav-open span:nth-of-type(3) {
    top: 33px;
  }
  #nav-open.active span:nth-of-type(1) {
    -webkit-transform: translateY(10px) rotate(-45deg);
    transform: translateY(10px) rotate(-45deg);
  }
  #nav-open.active span:nth-of-type(2) {
    opacity: 0;
  }
  #nav-open.active span:nth-of-type(3) {
    -webkit-transform: translateY(-10px) rotate(45deg);
    transform: translateY(-10px) rotate(45deg);
  }
  /*閉じる用の薄黒カバー*/
  #nav-close {
    display: none;
    /*はじめは隠しておく*/
    position: fixed;
    z-index: 99;
    top: 0;
    /*全体に広がるように*/
    left: 0;
    width: 100%;
    height: 100%;
    background: black;
    opacity: 0;
    transition: .3s ease-in-out;
  }
  /*中身*/
  #nav-content {
    overflow-y: scroll;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1000;
    width: 100%;
    height: 100%;
    background: #000;
    /*背景色*/
    transition: .3s ease-in-out;
    /*滑らかに表示*/
    -webkit-transform: translateX(-105%);
    transform: translateX(-105%);
    /*左に隠しておく*/
    -webkit-overflow-scrolling: touch;
  }
  #nav-content .box {
    display: flex;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 60px;
    text-align: left;
  }
  #nav-content .box a {
    color: #fff;
  }
  #nav-content .box ul {
    margin-bottom: 15px;
  }
  #nav-content .box ul li {
    font-size: 104%;
    font-weight: bold;
    padding: 5px 0;
  }
  #nav-content .box ul li ul li {
    position: relative;
    padding-left: 20px;
    font-size: 94%;
  }
  #nav-content .box ul li ul li:before {
    content: "";
    position: absolute;
    left: 10px;
    top: 13px;
    width: 10px;
    height: 2px;
    background: #fff;
  }
  /*チェックが入ったらもろもろ表示*/
  #nav-input:checked ~ #nav-close {
    display: block;
    /*カバーを表示*/
    opacity: .5;
  }
  #nav-input:checked ~ #nav-content {
    -webkit-transform: translateX(0%);
    transform: translateX(0%);
    /*中身を表示（右へスライド）*/
    box-shadow: 6px 0 25px rgba(0, 0, 0, 0.15);
  }
  .reverse {
    flex-direction: column-reverse;
  }
  /*/////////// header ////////////*/
  .content_block {
    padding: 20px 0px;
  }
  /*/////////// nav ////////////*/
  .nav {
    padding-bottom: 0px;
  }
  .nav .logo {
    max-width: initial;
    width: 100%;
    text-align: center;
  }
  .sp_tel {
    position: fixed;
    z-index: 1001;
    right: 50px;
    top: 0px;
    font-size: 200%;
    width: 50px;
    height: 50px;
    color: #FFF;
    background: #468C00;
    line-height: 50px;
    text-align: center;
  }
  .sp_tel a {
    color: #FFF;
    display: block;
  }
}

@media screen and (max-width: 640px) {
  #page-top {
    font-size: 200%;
  }
  #page-top a {
    padding: 0px 5px;
    line-height: 0;
  }
  .term_sec {
    padding-bottom: 20px;
  }
  .term_sec table {
    border-spacing: 0px;
  }
  .term_sec table th, .term_sec table td {
    padding: 15px 0px;
    border-bottom: 1px solid #666666;
    box-sizing: border-box;
    display: block;
    width: 100%;
  }
  .term_sec table th {
    font-weight: 700;
    width: 100%;
    font-size: 110%;
    text-align: left;
    border-bottom: none;
    padding: 15px 0px 0px 0px;
  }
  .main_img {
    background: url("../img/main.jpg") no-repeat 0px 0px;
    background-size: cover;
    max-width: 100%;
    height: 450px;
    position: relative;
    margin: 0px auto;
    width: 100%;
  }
  .main_img .btn {
    background: #D90000;
    border: 3px solid #FFF;
    font-size: 174%;
    text-align: center;
    width: 100%;
    padding: 10px 0px;
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.3);
    display: block;
    text-decoration: none;
    color: #FFF;
    font-weight: 700;
    margin-top: 30px;
    transition: .5s all;
    position: absolute;
    bottom: 10px;
    max-width: 390px;
    left: 0;
    right: 0;
    margin: auto;
    border: 1px solid #FFF;
  }
  .main_img .btn:hover {
    background: #000;
    box-shadow: 3px 3px 6px -2px #555, 3px 3px 8px rgba(255, 255, 255, 0.8) inset;
  }
  span.sp_fs01 {
    font-size: 78%;
}
.term_sec h3 span.fs150 {
    font-size: 140%;
    color: #0099ff;
}
  /*/////////// 会社概要 ////////////*/
  .company_tbl table {
    width: 100%;
    border-collapse: collapse;
    border-spacing: 0px;
    border: none;
    box-sizing: border-box;
  }
  .company_tbl table tr {
    width: 100%;
    border: 1px solid #CCC;
  }
  .company_tbl table th, .company_tbl table td {
    box-sizing: border-box;
    padding: 15px;
    font-size: 16px;
    border: none;
    font-size: 100%;
    display: block;
  }
  .company_tbl table thead {
    display: none;
  }
  .company_tbl table tbody {
    text-align: left;
  }
  .company_tbl table tbody th {
    background: #F5F5F5;
    color: #FFF;
    text-align: left;
    width: 100%;
  }
  .company_tbl table tbody td {
    background: white;
  }
  /*/////////// お問い合わせ ////////////*/
  form table {
    table-layout: fixed;
    word-break: break-all;
    word-wrap: break-word;
  }
  form table th, form table td {
    display: block;
    box-sizing: border-box;
    padding: 25px 10px;
  }
  form table th {
    width: 100%;
    border-bottom: none;
    padding-bottom: 10px !important;
  }
  form table td {
    width: 100%;
    padding-top: 0px !important;
  }
  form table .normal_txt {
    width: 100%;
  }
  form table .small_txt {
    width: 50%;
  }
}

@media screen and (max-width: 480px) {
  .br-sp {
    display: block;
  }
  header img {
    width: 70%;
  }
  .contact {
    margin-bottom: 30px;
  }
  .contact .branch .right {
    width: 100%;
  }
  .contact .branch .right .box {
    border-bottom: 1px solid #DDDDDD;
    padding-bottom: 10px;
    margin-bottom: 20px;
  }
  .contact .branch .right .box ul {
    padding-left: 0px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  .contact .branch .right .box ul li:first-child {
    width: 100%;
    font-weight: bold;
    font-size: 114%;
  }
  .contact .branch .right .box ul li:last-child {
    width: 100%;
    font-size: 94%;
  }
  .middle_ttl {
    font-size: 114%;
  }
  .top__maker {
    border: 1px solid #E8E8E8;
    padding: 10px 10px 0px 20px;
  }
  .top__maker:before {
    width: 10px;
  }
  .top__maker:after {
    width: 10px;
  }
  .top__maker ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
  }
  .top__maker ul li {
    width: 45%;
    margin-bottom: 10px;
    margin-right: 10px;
  }
  .top__maker ul li img {
    max-width: 100%;
  }
  .top__maker ul li:not(:nth-child(3n)) {
    margin-right: 10px;
  }
  .top__maker ul li p {
    font-size: 84%;
  }
  .ttl {
    font-size: 114%;
    margin-bottom: 20px;
  }
  .ttl span {
    font-size: 114%;
  }
  .common_btn {
    width: 80%;
    max-width: 300px;
  }
  .main_img {
    background: url("../img/main.jpg") no-repeat 0px 0px;
    background-size: cover;
    max-width: 100%;
    height: 350px;
    position: relative;
    margin: 0px auto;
    width: 100%;
  }
  .main_img .btn {
    display: none;
  }
  .entry_btn {
    background: #D90000;
    font-size: 134%;
    text-align: center;
    width: 90%;
    padding: 10px 0px;
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.3);
    display: block;
    text-decoration: none;
    color: #FFF;
    font-weight: 700;
    bottom: 10px;
    max-width: 390px;
    margin: 30px auto;
    border: 1px solid #FFF;
  }
  .main_article {
    display: flex;
    flex-wrap: wrap;
  }
  .main_article div {
    width: 100%;
  }
  .main_article div .contact_area {
    padding-top: 30px;
  }
  .main_article div .contact_area .btn {
    font-size: 104%;
  }
  .main_article div .lead {
    padding-top: 20px;
    font-size: 100%;
    line-height: 1.5;
  }
  .main_article div .lead span {
    text-decoration: underline;
    font-size: 114%;
  }
  .main_article div .sub_ttl {
    font-size: 144%;
    margin-top: 25px;
  }
  .main_article div .sub_ttl span {
    display: block;
    position: relative;
    margin-right: 60px;
    font-size: 64%;
    padding-left: 0px;
  }
  .main_article div .sub_ttl span:before {
    display: none;
  }
  .main_article div .sub_ttl span:after {
    display: none;
  }
  .other_link {
    padding-bottom: 50px;
    max-width: 100%;
    margin: 40px auto 0px;
    width: 90%;
  }
  .other_link ul li a {
    padding: 15px;
    font-size: 104%;
    color: #FFF;
  }
}
